#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
  double valor;
  double soma_total;
  int contador;
   
  soma_total=0.0; 
  for (contador=1; contador <= 10; contador=contador+1)
  {
      printf("Digite o valor %d = ",contador);
      scanf ("%lf",&valor);
      soma_total = soma_total + valor;
  }   
  printf("Somatorio Total = %.4lf \n",soma_total);
  
  system("PAUSE");	
  return 0;
}
